Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-1285

Investigate whether ipv4 should still be forced when using localhost

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Open
    • Priority: Minor - P4
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 2.5.1
    • Component/s: Connections
    • Labels:
      None
    • Story Points:
      2

      Description

      Original use error report is made in a comment on RUBY-1284.

      The Ruby driver forces ipv4 when localhost is specified because of the issue described in PYTHON-356. Look into whether this is still relevant.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                2 Vote for this issue
                Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated: